Sailclear-2022 - Bug #2736

cruise vessel dashboard> cruise arrival notification> click view button> check issues below

06/20/2022 05:06 PM - Shubham J

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date: 06/20/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour

Spent time: 0.00 hour

Description

clipboard-202206201704-exwid.png
Master Name Missing.

clipboard-202206201706-gdp9r.png

History

#1 - 06/23/2022 02:58 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/24/2022 11:12 AM - Shubham J

- Status changed from Resolved to Reopened

#3 - 06/27/2022 04:21 PM - rajat gupta

- Status changed from Reopened to Resolved

#4 - 06/27/2022 06:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
